免费注册 查看新帖 |

Chinaunix

  平台 论坛 博客 文库
12
最近访问板块 发新帖
楼主: Nicholas_zdl

[Mail] 各位高手帮我看看我的qmail什么地方编译的不对? [复制链接]

论坛徽章:
0
发表于 2007-03-08 22:49 |显示全部楼层
这里需要补丁的原因不是因为GCC没安装,而是安装的GCC版本过高引起的,当然不能降低GCC版本来适应qmail,而是要去打上errno的补丁。
您需要登录后才可以回帖 登录 | 注册

本版积分规则 发表回复

  

北京盛拓优讯信息技术有限公司. 版权所有 京ICP备16024965号-6 北京市公安局海淀分局网监中心备案编号:11010802020122 niuxiaotong@pcpop.com 17352615567
未成年举报专区
中国互联网协会会员  联系我们:huangweiwei@itpub.net
感谢所有关心和支持过ChinaUnix的朋友们 转载本站内容请注明原作者名及出处

清除 Cookies - ChinaUnix - Archiver - WAP - TOP